
a {text-decoration: none;}
a, li, font {font-family: Verdana, Arial, Helvetica, Geneva,
sans-serif;}
a:hover { Text-Decoration: underline; Color:red;}

.gesperrt {letter-spacing:1px;}
.subnav {font-weight: bold; font-size: 11px;}
.f10px {font-size:10px;}
.f5px {font-size: 5px;}
.dotteddiv {margin: 3px 0 0 10px; text-indent: -10px;}
.markvisited a:visited {color:#4040FF;}